### File

`packages/components/eui-tabs-v2/eui-tab-v2-header/eui-tab-v2-header.component.ts`

### Implements

`AfterViewInit`

### Metadata

selector | `eui-tab-v2-header`
templateUrl | `./eui-tab-v2-header.component.html`

### Index

###### Properties
Public templatePortal templateRef

### Properties

Public templatePortal
Type : `TemplatePortal`

templateRef
Type : `TemplateRef<HTMLElement>`
Decorators : `@ViewChild('templateRef')`

# results matching ""

# No results matching ""